/* CSS Document */


p {
color: #484848;
font-size: 11px;
line-height: 1.4;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

h1 { font-size: 17px; font-weight: bold; color: #5a5a5a; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;}
h2 { font-size: 14px; font-weight: bold; color: #5a5a5a; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; }
h3 { font-size: 12px; font-weight: bold; color: #5a5a5a; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; }




a:link { color: #7e7e7e;  }
a:active { color: #a2a2a2;  }
a:visited { color: #7e7e7e;  }
a:hover { color: #a2a2a2; }

#logo {
	position:relative;
	width:960px;
	height:69px;
	background: transparent url(../g/paving-systems-logo.gif) top left no-repeat;	
}




#wrapper {
	position:relative;
	width:960px;
	background-color: #ffffff;
	text-align:left;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:auto;
	margin-top:0px;

}


#navigation {
font-family: verdana, tahoma, Arial, Helvetica, sans-serif;
font-size: .7em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6c6c6c;

}
#navigation ul {
list-style: none;
margin: 0;
padding: 0;
padding-top: 4px;
margin-left:430px;

}
#navigation li {
display: inline;
}

#navigation a:link, #navigation a:visited {
padding: 3px 14px 2px 5px;
color: #000000;
text-decoration: none;
}

#navigation a:hover {
color: #6c6c6c;
padding: 3px 14px 2px 5px;
}





#products1 {
font-family: verdana, arial, tahoma, Arial, Helvetica, sans-serif;
font-size: 10px;
	font-weight: normal;
	text-align: right;
	border-right-width: 1px;
border-right-color: #006600;
	margin-top: 10px;
	margin-bottom: 2px;

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
}


#products1 ul {
list-style: none;
margin: 0;
padding: 0;
padding-top: 2px;

}

#products1 li {
display: inline;
}
#products1 a:link, #products1 a:visited {
color: #000000;
padding: 3px 10px 2px 10px;
text-decoration: none;
border: 1px solid #ffffff

}
#products1 a:hover {
color: #7e7e7e;
border-right-width: 1px;
border-right-color: #006600;
border-left-width: 1px;
border-left-color: #006600;
}



#products2 {
font-family: arial, verdana, tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
	font-weight: bold;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #66cc99;
	border-right-width: 1px;
border-right-color: #006600;
	margin-bottom: 30px;
}


#products2 ul {
list-style: none;
margin: 0;
padding: 0;
padding-top: 4px;
}

#products2 li {
display: inline;
}
#products2 a:link, #products2 a:visited {
color: #000000;
padding: 3px 15px 2px 15px;
text-decoration: none;
border: 1px solid #ffffff

}
#products2 a:hover {
color: #009900;
border-right-width: 1px;
border-right-color: #006600;
border-left-width: 1px;
border-left-color: #006600;
}


#prodhed {
font-family: verdana, tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
text-align: center;
color: #7e7e7e;
}

#prodhed  a:link {
font-family: verdana, tahoma, Arial, Helvetica, sans-serif;
text-decoration: underline;
color: #7e7e7e;
}

#prodhed a:hover {
text-decoration: none;
color: #a2a2a2;
}


/** footer **/


#credit  {
font-family: verdana, tahoma, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #7e7e7e;
font-weight: normal;
	}
	

	
#credittop  {
font-family: arial, tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #616161;
font-weight: bold;

	}
	
	#small  {
font-family: verdana, tahoma, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #7e7e7e;
font-weight: normal;
	}
	
		#small a {
font-family: verdana, tahoma, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #7e7e7e;
font-weight: normal;
	}
	
		#med  {
font-family: verdana, tahoma, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #7e7e7e;
font-weight: normal;
	}